Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003253ScribusImport / Exportpublic2006-02-17 12:212006-02-19 20:40
Reporterplinnell 
Assigned ToTsoots 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3.3cvs 
Target VersionFixed in Version1.3.3cvs 
Summary0003253: Add Microsoft Office Word Importer
DescriptionIt would be nice to have an Office Word importer.
TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
(0008794)
Tsoots (manager)
2006-02-17 22:15
edited on: 2006-02-18 01:53

Requires Antiword (http://www.winfield.demon.nl/ [^]) installed.


- Issue History
Date Modified Username Field Change
2006-02-17 12:21 plinnell New Issue
2006-02-17 12:22 plinnell Assigned To => Tsoots
2006-02-17 12:22 plinnell Status new => resolved
2006-02-17 12:22 plinnell Resolution open => fixed
2006-02-17 12:22 plinnell Fixed in Version => 1.3.3cvs
2006-02-17 12:22 plinnell Summary Microsoft Office Word Importer => Add Microsoft Office Word Importer
2006-02-17 22:15 Tsoots Note Added: 0008794
2006-02-18 01:53 Tsoots Note Edited: 0008794
2006-02-19 20:39 cbradney Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker